@import "../../../stream/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
::selection {
    background: #002144 !important;
}
.single-post #page-header .title-primary {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
	background-color: rgba(0, 33, 68, 0.8);
	color: #eadeb2;
	padding: 0 15px;
	text-align: center;
}
.single-post .page-header-title.container:before {
	content: " ";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.single-post .page-header-title.container:after {
	content: " ";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.widget.widget_pojo_opening_hours .opening-hours-wrap {
	width: 60%;
}
.widget_pojo_social_links ul.social-links li a .social-icon:before {
    color: #eadeb2;;
}
.widget_pojo_social_links ul.social-links li a .social-icon:before {
    background-color: #002144;
}

/*----------------------------------
US Visa LP -------------------------
------------------------------------*/
.page-id-2480 #primary #content {
	margin-top: 0px;
	margin-bottom: 0px;
}
.page-id-2480 .entry-edit {
	display: none;
}
.page-id-2480 .elementor-widget-wp-widget-pojo_form_widget h5 {
	color: #eadeb2;
}
/*----------------------------------
Footer -----------------------------
------------------------------------*/
#footer-contact {
	position: fixed;
	bottom: 0;
	right: 100px;
	z-index: 999;
	background-color: #000;
	width: 250px;
	padding: 10px 10px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	text-align: right;
}
#footer-contact p {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	font-size: 14px;
}
.footer-contact-icon {
	display: inline-block;
	width: 2em;
	height: 2em;
	color: #fff;
	background-color: transparent;
	vertical-align: middle;
	margin-right:20px;
}
#footer-contact-phone {}
#footer-contact-mail {}

#footer-contact-phone:before {
	font-size: 2em;
}
#footer-contact-mail:before {
	font-size: 2em;
}
#doroness_footer_credit_wrapper {}
/*----------------------------------
Portugal LP Name Check -------------
------------------------------------*/
#alphabet-wrapper {
	display: flex;
}
.alphabet-list {
	flex: 2 2 auto;
}
.alphabet-list .alphabet {
  display: flex;
  flex-direction: column;
  margin-left: 30px;
}
.alphabet-list .alphabet a {
	text-align: center;
	background-color: #002144;
	color: #eadeb2;
	margin-bottom: 1px;
}
.alphabet-list .alphabet a.active {
	background-color: #000;
}
.alphabet-list .alphabet a:hover,
.alphabet-list .alphabet a:active {
	background-color: #000;
}
.name-list {
	flex: 8 1 auto;
	max-height: 800px;
	overflow-y: scroll;
}
.name-list h3 {
	color: #eadeb2;
	background-color: #002144;
	padding-right: 10px;
	margin: 0;
}
.name-list ul {
	list-style: none;
	padding: 0;
	margin: 10px 0;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
.name-list ul li {
	color: #002144;
}
#check-form {
	max-width: 400px;
	margin: 0 auto;
}
#check-form-submit {
	margin: 15px auto;
	display: -webkit-box;
	border: none;
	background-color: #002144;
	color: #eadeb2;
	line-height: 1.5;
	width: 50%;
	border-radius: 0;
}
#check-form-submit:hover {
	background-color: #000;
}
.check_result {
	font-size: 16px;
	text-align: center;
	color: #002144;
}
/*----------------------------------
	Responsive ------------------------
------------------------------------*/
@media screen and (max-width: 782px) {
	html #wpadminbar {	
		display: none;
	}
}
@media (max-width: 767px) {
	.single-post #page-header .title-primary {
		display: block;
		text-align: center;
		line-height: 1.5em;
		font-size: 2.5rem
	}
	#page-header {
		line-height: 1 !important;
	}
	.widget.widget_pojo_opening_hours .opening-hours-wrap {
		width: 100%;
	}
	#footer-contact {
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		padding: 5% 5%;
		text-align: center;
		z-index: 99999;
	}
	#footer-contact p {
		font-size: 2em;
		display: block;
		margin-bottom: 10px;
	}
	#footer-contact-phone {
		display: inline-block;
		width: 2em;
		height: 2em;
		background-color: transparent;
		color: #fff;
		vertical-align: middle;
		margin-right:10px; 
	}
	#footer-contact-phone:before {
		font-size: 2em;
	}
	.footer-contact-icon {
		margin-right:10px;
	}
}
@media screen and (max-width: 400px) {
	#alphabet-wrapper {
		display: block;
	}
	.alphabet-list .alphabet {
    display: block;
    margin: 0;
    padding-bottom: 5%;
    margin-bottom: 5%;
    border-bottom: 1px #002144 solid;
	}
	.alphabet-list .alphabet a {
    padding: 2%;
    display: inline-block;
    width: 10%;
	}
	.name-list {
		max-height: 500px;
	}
}